O3DS at 9.2.0_20U

Discussion in '3DS - Flashcards & Custom Firmwares' started by weby78, Oct 18, 2015.

  1. weby78
    OP

    weby78 Member

    Newcomer
    24
    3
    Oct 18, 2015
    Canada
    I've recently learned about this whole 3DS hacking scene and picked up my old 3DS, what I'm wondering is if I download a CIA file of a game off the internet and install rxTools will I be able to play the game after installing the CIA file? Or am I somehow missing out on a crucial step, any help is appreciated. Thanks!
     
  2. kennyhi123

    kennyhi123 GBAtemp Regular

    Member
    183
    34
    Oct 15, 2015
    United States
    yea but update your emunand to 10.1 first.
     
  3. X_Frost

    X_Frost GBAtemp Regular

    Member
    125
    13
    Aug 30, 2011
    United States
    Listen to this guy. Oftentimes if I don't have an updated emunand then some games may not work.
    This is why I kept my O3DS after upgrading to a new one.
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,429
    4,751
    Mar 17, 2010
    Norway
    Alola
    Yes, but make sure to make an emunand with the gateway launcher and update it.
     
  5. weby78
    OP

    weby78 Member

    Newcomer
    24
    3
    Oct 18, 2015
    Canada
    Okay, thanks for all the help guys! But now I've run into an issue. When i go to launch.rxtools.net to install my FBI it closes the web browser and says an "An Error has occured" Any ideas why this might be happening?

    EDIT: Oh my bad, I forgot to move firmware.bin into rxtools/sys/ my bad
     
    Last edited by weby78, Oct 18, 2015